Subject: Re: 12/24/2019. first do the cases that have been marked v.imp.
From: Saifullah Kar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 25 Dec 2019 00:20:35 -0700 (MST)

There was nothing in the so sheet saying so. We do not had any update regarding this. 

From: "Rosette Modiri" <[email-masked]> 
To: "Saifullah Kar" <[email-masked]> 
Sent: Tuesday, December 24, 2019 11:14:46 PM 
Subject: Re: 12/24/2019. first do the cases that have been marked v.imp. 

SO1375651 : SO was incorrectly created, plz be careful . For all the MSC part, location in bottom should be 
techroom. This has been corrected by desiree 

From: "Saifullah Kar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, December 24, 2019 8:43:43 PM 
Subject: 12/24/2019. first do the cases that have been marked v.imp. 

1) CASE1410036- customer received a damaged unit. Had shared all the pics even of box. Wants an exchange. I told him we can go for repair or refund. He needs another same unit. He has brought two scooters. 

2) CASE1384024-- we had created a sales order for this customer. On 11/25/2019. It has not been sent till now. it was a miscellous item( SO1375651) 

3) CASE1401285-- In this case you had told me you explain him the price difference of swaager 3 and 2. And tell him that it will be upgraded but in the internal notes i am seeing that , they will be repairing this unit only and not providing him the upgrade. Customer wants to receive information before you send back him the unit. ( RA154728) 

4) CASE1407957-- customer wants a refund or exchange. His unit was chipeed from beneath. pics attached. 

5) CASE1408554-- very esclated customer, thretening to review on social media. His charger and unit had a spark. he was sent a fire damage claim form as well.(v.imp) 

6) CASE1407727- customer is insisting on buying the mother board for T580. He does not want to send the unit to us for repair. 

7) CASE1405829 customer has not received an invoice of this sales oredr SO1403818. He has checked his spam/junk folder also. 

8) CASE1403067-- already esclated, this customer has a minor change in address. usps says that it can be sent if the address is corrected. ( This is correct adress 
> 
> 1401W 169st #29) in the address we had sent the uniy 29 is absent.( V. IMP) 
9) CASE1411995- Customer purchased the unit the from PERPAY., ( check whether the retailer is registered with us) Also he did not recive the charger and his hover board is beeping now. 

10) CASE1407649-- HAD FLAGGED THIS CASE ON 12/17. wANTED THE SKU FOR REAR FENDER OF SWAGCYCLE PRO. COULD NOT FIND IT. 

11) CASE1411704- center is not there in hoverboard t3. pics attached in case.(aashta dutta) 

12) CASE1411779- change the address ( It should be 4950 and not 4959 quail crest ct) 

13) CASE1412007- here the so was created on 12/7/2019. Still not shipped. customer got an email to verify the payment. 
14) CASE1411953 - cancel the order: SO1409978, SO1409977 
15) CASE1410231- customer email The email address would be [email-masked] and the order number is on your site as canceled on the 18th. I was told the money would not be deducted from my account since it had not even been processed and I canceled within minutes of ordering. The money did come out and I need to know when it will be refunded back to my account. 
16)